org.eclipse.ease.ui.handler

## Class OpenScriptHelp

- java.lang.Object
- - org.eclipse.core.commands.common.EventManager
  - - org.eclipse.core.commands.AbstractHandler
    - - org.eclipse.ease.ui.handler.OpenScriptHelp

All Implemented Interfaces:
  IHandler, IHandler2

    public class OpenScriptHelp
    extends AbstractHandler
    implements IHandler

### Field Summary

Fields
`static java.lang.String` `SCRIPT_GUIDE_URI`

### Constructor Summary

Constructors
Constructor and Description
`OpenScriptHelp()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.Object` `execute(ExecutionEvent event)`

### Methods inherited from class org.eclipse.core.commands.AbstractHandler

`addHandlerListener, dispose, isEnabled, isHandled, removeHandlerListener, setEnabled`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Methods inherited from interface org.eclipse.core.commands.IHandler

`addHandlerListener, dispose, isEnabled, isHandled, removeHandlerListener`

### Field Detail

#### SCRIPT_GUIDE_URI

    public static final java.lang.String SCRIPT_GUIDE_URI

See Also:
  Constant Field Values

### Constructor Detail

#### OpenScriptHelp

    public OpenScriptHelp()

### Method Detail

#### execute

    public java.lang.Object execute(ExecutionEvent event)
                             throws ExecutionException

Specified by:
  `execute` in interface `IHandler`
Throws:
  `ExecutionException`